RPGCore - AccountsHook Compatibility 1.0.0

AccountsHook implementation for RPGCore

  1. Blutkrone
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    This implements AccountsHook within the context of rpgcore.

    Experimental (Untested) product.